

header {
  width: 100%;
  height: auto;
  margin: auto;
  left: 0;
  top: 0;

}


header .header-logo {

  left: 20px;
  top: 20px;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
header .header-logo a {
  display: block;
  margin: 0;
  padding: 0;
  outline: 0;
  border: none;
  width: 50px;
  height: 100px;
  background: url("../images/logo_black.png") no-repeat center;
  background-size: 70px 70px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;

}
header h2{
text-decoration: none;
float: left;
margin-left: 85%;
margin-top: 45px;
font-family: 'Open Sans', sans-serif;
}
a {
  color: grey;
    text-decoration: none;
}
a:visited:focus {
  color: black;
  text-decoration: none;
}
a:hover {
  color: #f9a828;
}

body{
  margin: 1% 3% 3% 3%;
}

p{
  font-family: 'Ubuntu', sans-serif;
}

h1{
  font-family: 'Ubuntu', sans-serif;

}

h2{
  font-family: 'Ubuntu', sans-serif;

}

h3{
  font-family: 'Ubuntu', sans-serif;

}

h4{
  font-family: 'Ubuntu', sans-serif;

}
ul{
  font-family: 'Open Sans', sans-serif;
}
li{
    font-family: 'Ubuntu', sans-serif;
}
#aufzaehlung{
  list-style-type: none;
}
